using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 积分流水分类
/// </summary>
public enum PointsFlowTypeEnum
{
    /// <summary>
    /// 收入
    /// </summary>
    [Description("收入")]
    Income,

    /// <summary>
    /// 支出
    /// </summary>
    [Description("支出")]
    Expense
}
